Current Version: 0.1.1
# 🧪 ToxiChemPy: Computational Framework for Toxicology Research

**ToxiChemPy** is an open-source Python library for **computational and experimental toxicology**.  
It provides tools and workflows for:

- 🔬 Cheminformatics
- 📊 Machine Learning & Statistical Modeling
- 🧠 Toxicity Prediction & Risk Assessment
- ⚙️ Workflow Automation
- 📈 Data Collection & Visualization

This package is designed for researchers working in **toxicology, bioinformatics, cheminformatics**, and **environmental risk assessment**.

---

## 📚 Documentation

📖 Full documentation is hosted at:  
👉 [https://toxichempy.readthedocs.io](https://toxichempy.readthedocs.io)

Includes:

- Setup & installation
- Usage examples
- API reference
- CLI guide
- Model deployment info

---

## 🚀 Installation

ToxiChemPy is Python 3.12+ compatible.

### ✅ Recommended (via Anaconda):
```bash
conda create -n toxichempy python=3.12
conda activate toxichempy
conda install -c conda-forge rdkit openbabel faiss python-dotenv
pip install toxichempy
